/* Extra large devices */

@media screen and (max-width: 2559px) {}

/* Large devices (desktops, less than 1920) */

@media (max-width: 1799px) {
  .contact {
    font-size: 28px;
  }
}

/* Large devices (desktops, less than 1920) */

@media (max-width: 1600px) {
  .contact {
    font-size: 25px;
  }
}

/* Large devices (desktops, less than 1200px) */

@media (max-width: 1499.98px) {
  .contact {
    font-size: 22px;
  }
}

@media (max-width: 1299.98px) {}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

@media (max-width: 1099.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

  .intro .right .name,
  .intro .left .name {
    font-size: 24px;
  }

  .contact {
    font-size: 20px;
    bottom: 15px;
    left: 25px;
  }
}

@media (max-width: 849.98px) {}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {}

@media (max-width: 649.98px) {}

@media (max-width: 575.98px) {

  .intro .left a.btn-web,
  .intro .right a.btn-web {
    padding: 9px 19px;
    font-size: 18px;
  }

  .intro .right h2,
  .intro .left h2 {
    font-size: 28px;
  }

  .intro .right .name,
  .intro .left .name {
    font-size: 20px;
  }

  .contact {
    bottom: 15px;
    left: 25px;
    font-size: 16px;
  }
}

@media (max-width: 399.98px) {}